# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    email:
        order_confirmation:
            subject: 'Confirmação de encomenda'
            view_order_or_change_payment_method: 'Ver encomenda ou alterar método de pagamento'
        password_reset:
            hello: 'Olá'
            subject: 'Redefinir palavra-passe'
        verification_token:
            hello: 'Olá'
            subject: 'Verificação de endereço de e-mail'
    menu:
        shop:
            account:
                address_book: 'Livros de moradas'
                change_password: 'Alterar palavra-passe'
                dashboard: 'Painel'
                header: 'A sua conta'
                order_history: 'Histórico de encomendas'
                personal_information: 'Informação Pessoal'
